{
  "nativescript": {
    "id": "org.nativescript.demo",
    "tns-ios": {
      "version": "6.2.0"
    },
    "tns-android": {
      "version": "6.2.0"
    }
  },
  "description": "NativeScript Application",
  "license": "SEE LICENSE IN <your-license-filename>",
  "repository": "<fill-your-repository-here>",
  "dependencies": {
    "@nativescript/theme": "~2.2.0",
    "tns-core-modules": "~6.2.0",
    "nativescript-sunmi": "file:../src"
  },
  "devDependencies": {
    "nativescript-dev-webpack": "~1.3.0",
    "typescript": "~3.5.3"
  },
  "gitHead": "a6fec076a20f898feabb4466a2c411158c18a100",
  "readme": "NativeScript Application"
}
